.content-block-double .content-item-text-text-container p,
.content-block-double .content-item-text-text-container span {
  line-height: 2!important;
}
.content-item-text-container {
  clear: both;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  padding: 0 2rem;
  padding-top: 0;
  margin-bottom: 20px !important;
}
.content-item-text-container.uppercase {
  text-align: center !important;
  padding: 4rem;
}
.content-item-text-container.uppercase .content-item-text-text-container {
  max-width: unset !important;
}
.content-item-text-container.uppercase .content-item-text-text-container p {
  font-family: BebasNeueRegular;
  font-size: 56px;
}
.content-item-text-container .content-item-text-text {
  color: #000;
}
.content-item-text-container h1,
.content-item-text-container h2,
.content-item-text-container h3,
.content-item-text-container h4,
.content-item-text-container h5,
.content-item-text-container h6,
.content-item-text-container pre {
  color: #a5bb0a;
  margin-bottom: 0;
}
.content-item-text-container h1 {
  font-size: calc(25px + 10 * ((100vw - 420px)/ 1020)) !important;
}
.content-item-text-container p {
  margin: 0 0 22px 0;
  color: rgba(34, 34, 34, 0.85);
}
.content-item-text-container p a {
  transition: 0.3s;
  text-decoration: underline !important;
}
.content-item-text-container p a:hover {
  color: #a5bb0a;
}
.content-item-text-container ul,
.content-item-text-container ol {
  color: rgba(34, 34, 34, 0.85);
}
.content-item-text-container ul a,
.content-item-text-container ol a {
  transition: 0.3s;
  text-decoration: underline !important;
}
.content-item-text-container ul a:hover,
.content-item-text-container ol a:hover {
  color: #a5bb0a;
}
.content-item-text-container .longText {
  display: none;
}
.content-item-text-container hr {
  display: block;
  height: 3px;
  border: 0;
  border-top: 3px solid #E9E9E9;
  margin: 1em 0;
  padding: 0;
}
.content-item-text-container .content-item-text-text-container {
  color: #7C7E58;
  font-weight: 600;
  text-decoration: none;
  margin-top: 15px;
  display: block;
  transition: 0.3s;
}
.content-item-text-container .content-item-text-text-container:hover {
  color: #a5bb0a;
}
.content-item-text-container .content-item-text-text-container:hover .circle {
  border-color: #a5bb0a;
}
.content-item-text-container .content-item-text-text-container .circle {
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #7C7E58;
  padding-top: 1px;
  border-radius: 50%;
  vertical-align: middle;
  text-align: center;
}
.content-block-double .content-item-text-container {
  padding: 0 1rem;
  text-align: left;
  margin-left: 0;
}
@media (min-width: 576px) {
  .content-block-double .content-item-text-container {
    padding: 0 4rem;
  }
}
.content-block-single .content-item-text-container {
  max-width: 1200px;
  margin: 0 auto;
  text-align: left;
}
.silo-art-text {
  padding: 2rem;
  margin: 0 !important;
  max-width: unset !important;
}
@media (min-width: 1024px) {
  .silo-art-text {
    padding: 6rem;
  }
}
.silo-art-text h1,
.silo-art-text h2,
.silo-art-text h3,
.silo-art-text h4,
.silo-art-text h5,
.silo-art-text h6 {
  font-family: BebasNeueRegular;
  color: #2C2C2C;
  font-size: calc(100vw / 12);
}
@media (min-width: 1024px) {
  .silo-art-text h1,
  .silo-art-text h2,
  .silo-art-text h3,
  .silo-art-text h4,
  .silo-art-text h5,
  .silo-art-text h6 {
    font-size: 80px;
  }
}
.silo-art-text p {
  font-family: OpenSans;
  font-size: 17px;
}
